﻿
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
padding : 0;
margin : 0;
font-family: neo-sans-intel, tahoma, helvetica, Verdana, Sans-Serif;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
fieldset, img {
border : 0;
}
li {
list-style : none;
}
caption, th {
text-align : left;
}
q:before, q:after {
content : '';
}
abbr, acronym {
border : 0;
font-variant : normal;
}
.wrapper {
min-height : 100%;
height : auto !important ;
height : 100%;
margin : 0 auto;
min-width : 917px;
position : relative;
}
#header {
background : transparent url(../images/blue-header-carat.png) no-repeat left top;
height : 65px;
position : fixed;
top : 0;
width : 100%;
z-index : 15;
margin-left:-85px;
}
#header .content {
width : 957px;
margin : 0 auto;
position : relative;
height : 65px;
}
#header ul {
overflow : hidden;
float : left;
}
#header ul li {
float : left;
overflow : hidden;
margin-right : 31px;
}
#header ul .link {
margin-right : 15px !important ;
height : 67px;
line-height : 67px;
}
#header ul li.home a {
width : 64px;
height : 65px;
display : block;

overflow : hidden;
text-indent : -500em;
}
#header ul li.directory a, #header ul li.sites a, #header ul li.library a {
display : inline-block;
padding : 22px 0 24px 0;
color : #fff;
font-size : 16px;
text-decoration : none;
}

ul.links {
width : 956px;
margin : 0 auto 0 auto;
text-align : right;
padding-top : 7px;
}
ul.links li {
display : inline;
margin-left : 23px;
text-decoration : none;
color : #0071c5;
font-size : 12px;
padding-top : 3px;
}
ul.links li a {
    font-size : 12px;
    line-height: 17px;
}
#menu-wrapper {
width : 960px;
margin : 0 auto;
text-align : center;
position : relative;
z-index : 10;

}
#home #content #menu-wrapper {
margin-top : 0;
}
.boxnav {
    background-color: #FFFFFF;
    border-top: medium none;
    border: 1px solid #E2E2E2 !important;
    height: auto;
    left: 50%;
    margin-left: -482px;
    position: fixed;
    top: 0;
    width: 961px;
    z-index: 10;
}
.savedcontent {   
      top : 0;
      position : fixed; /*change done to freeze the dropdown on top*/
      left: 50%; /*change done to freeze the dropdown on top*/
      margin-left: -80px; /*change done to freeze the dropdown on top*/
      height : auto;
      background-color : #ffffff;
      width: 500px;
      border:1px solid #e2e2e2 !important;
      border-top: medium none;
      z-index : 10;
}
#home .boxnav {
top : 51px;
}
.boxnav a {
text-decoration : none;
height : 28px;
width : 83px;
}

/***subnav***/

#subnav-wrapper {
position : fixed;
left : 0;
top : 51px;
width : 100%;
text-align : center;
height : 75px;
}

#menu-close-btn {
position : absolute;
right : 10px;
top : 13px;
cursor : pointer;
}

/*** ***/

.subnavtext, #header ul li.subnavtext {
float : left;
margin : 0 0 0 0;
cursor : pointer;
}
.subnavtext span {
float : left;
font-weight : normal;
font-size : 16px;
color : #0b62a8;
margin : 21px 19px 0 19px;
height : 50px;
}
.subnavtext span:hover, .subnavtext span:active, .subnavtext.active span {
text-decoration : none;
height : 43px;
color : #00aeef;
}
.subnavtext span:active, .subnavtext.active span {
background-position : center bottom;
}
.navigation {
float : left;
margin : 65px 0 0 10px;
text-align : left;
width : 205px;
height: 100%;
border-right: 1px dotted #e2e2e2;
padding-right: 10px;
}
.navigation:first-child {
    margin-left: 20px;
}
.navigation:nth-child(3) {
    border: none;
}
.navigation ul {
margin : 0;
padding : 0;
margin-left : 0;
padding-left : 0;
}
.heading, #header ul li.heading {
color : #555;
list-style-type : none;
padding-bottom : 0px;
float : none;
margin-top : 19px;
line-height : 14px;
font-size : 14px;
margin-bottom: 8px;
}
.subheading, #header ul li.subheading, .navrighttext li {
font-weight : normal;
font-size : 14px;
list-style : none;
background : none;
float : none;
line-height : 11px;
margin : 0px 0px 5px 0;
min-height : 11px;
margin-left : 0;
padding-left : 0px;
}
.spacer, #header ul li.spacer {
list-style : none;
line-height : 20px;
margin : 0;
float : none;
height : 20px;
}
.subheading a, .subheading span {
font-size : 11px;
color : #086db6;
line-height: 13px;
}
.subheading a:hover, .subheading span:hover, .navrighttext li a:hover {
text-decoration : none;
color : #00aeef;
}
.boxnav .subheading a:hover, .boxnav .subheading span:hover, .navrighttext li a:hover{
text-decoration : underline;
}
.subheading span {
font-weight : bold;
cursor : pointer;
padding-right : 15px;
}
.navbg ul .work, .navbg.business ul .home {
display : none;
}
.navbg.business .work, .navbg.consumer .home {
display : block;
}
.navbg ul.collapsed .always-show.work, .navbg.business ul.collapsed .always-show.home, .navbg ul.collapsed .subheading {
display : none;
}
.navbg.business ul.collapsed .always-show.work, .navbg ul.collapsed .always-show {
display : block;
}
.navbg ul .show-more, .navbg ul.collapsed .show-less {
display : none;
}
.navbg ul.collapsed .show-more, .navbg ul .show-less {
display : block;
margin-top: 10px;
}
ul .show-more span {
background : transparent url(../images/more.png) no-repeat right center;
}
ul .show-less span {
background : transparent url(../images/less.png) no-repeat right center;
}
.navright {
border-left : 1px solid #d1d1d1;
float : right;
width : 261px;
margin-top : 80px;
margin-bottom : 10px;
}
.navright hr{
    margin: 21px 20px;
}

.navrightimg {
margin : 25px 25px 0 25px;
width : 210px;
}
.navrighttext {
font-weight : lighter;
color : #0b63a8;
text-align : left;
line-height : 1;
padding : 0px 25px 0 20px;
}
.navrighttext p, .navrighttext > a {
    font-size: 13px; 
    line-height: 17px;
    margin-bottom: 10px;
}
.navrighttext h1,.navrighttext h2.headingone  {
font-weight : lighter;
font-size : 24px;
margin-bottom: 13px;
line-height: 28px;
}
.navrighttext h2 {
    color: #555;
    font-size: 14px;
    margin-bottom: 8px;
}   
.navright hr {
border : none;
border-bottom : 1px solid #d1d1d1;
}

.item-list {
margin : 15px 0 0 20px;
}
.navrighttext a img {
margin : 0 5px;
}
#myintel {
float : right;
font-size : 12px;
color : #fff;
line-height : 69px;
margin-right : 20px;
}
#myintel #pagecount {
padding : 4px;
background : #01569d;
font-size : 8px;
line-height : 16px;
}
.home #content {
padding-top : 0;
background : none;
min-height : 540px;
}
#module-wrappers {
min-height : 265px;
position : relative;
}
#home {
background : none;
min-height : 600px;
}

.closelisticon  {
    width:13px !important;
    height:13px !important;
    display:block;
    float:left;
    background-repeat: no-repeat;
    background-image: url(../images/edit_x.png);
}


.close-button {
position : absolute;
right : 13px;
top : 13px;
cursor : pointer;
z-index : 10;
}
.videoContainer { position:absolute; width:100%; top:0px; bottom:0px; left:0px; z-index: 1; }
.videoContainer object{ position:absolute; z-index:0; left: 0px; top: 0px; }
.video-loading-icon { 
      display:none; 
      position:absolute; 
      top:0px; 
      right:0px; 
      width:100%; 
      height:100%; 
      z-index:3000; 
      background-color:#000000; 
      background-image:url('../images/load-graphic_black.gif'); 
      background-position:center center; 
      background-repeat:no-repeat; 
}       
.videoContainer img { position:absolute; top:0px; left:0px;}
.videoSlide { position:absolute; top:0px; left:0px; display:none;}

.hidden {
display : none;
}
.bold{
font-weight: bold;
}
/*add class to home search so z index of predictive search is on top*/
.wapwrapper.searchwrapper{
    position: absolute;
    /*min-height: 100%;
    height: 100%;*/
    min-width: 100%;
    width: 100%;
    top: 35%;
    z-index: 9;
}

#header .sign-in-link .link a.selected {
    /*background: url(../images/bg-my-intel-link-selected.jpg) no-repeat 0px bottom;*/
}
.sign-in-link .link a {
    display:inline-block;
    color: #FFF;
}
.sign-in-link .link a:hover {
    color: #ddd;
}
.signin-nav-box ul.login {
    margin: 0px;
    padding: 0px;
}
#pwd-error, #uname-error{
      color: #ff0000;
      font-size: 12px;
      display: none;
}
.rememberme{ position:relative; top:-5px;}
.signin-nav-box input.myintelforms{ border: 1px solid #8E8F8F; margin:0px 8px 0px 0px; vertical-align: middle;}
.signin-nav-box .login li{
    margin-bottom: 15px;
}
a.login-a-link{ font-size:13px; position: relative;top: -3px;}

.signin-nav-box input.myintelforms.last-child-inp{ margin-bottom:0px;}


a:hover, a:active, a:focus {outline:0;}

/* - new updates - */
.ie_shadow{ display:none; height:0px; line-height:0px;}
.boxnav{-moz-box-shadow: 0px 8px 35px #444; -webkit-box-shadow: 0px 8px 35px #444; -o-box-shadow: 0px 8px 35px #444; box-shadow: 0px 6px 35px #444;}


.new-bg-slider h2 {
font-size : 31px;
line-height : 34px;
color : #fff;
max-width: 390px;
font-weight: lighter;
} 
.new-bg-slider h2 a{
color: #fff;
}
.new-bg-slider h2 span.caret{
font-size : 25px;
line-height : 34px;
color : #fff;
font-weight: lighter;
text-align: center;
padding-left: 10px;
}
.new-bg-slider h4 {
font-size : 16px;
color : #fff;
margin-top : 10px;
line-height: 20px;
max-width: 480px;
min-width: 480px;
}

